@charset "utf-8";

.wrap01 { width: 920px; margin: 0 auto;}
.wrap { width: 95%; text-align: left; margin: 0 auto; }
#menu { height: 31px; border: 1px solid #CAD9EA; background: #FFF url("../image/menu_bg.gif"); background-repeat: repeat-x; }
table {  border-radius: 7px 7px 7px 7px;}

a.a-acceky:link {font-size:30%;color: #ecf6f8;  text-decoration: none;}
a.a-acceky:visited {font-size:30%;color: #ecf6f8; text-decoration:none;}
a.a-acceky:hover {font-size:30%;color: #c3dada; text-decoration: none;}

.hid{display:none;}

.headbg1 {background-color:#870c0d}
.headbg2 {background-color:#fc8e8e}

.frame {
    border: 1px solid #657924;
    background-color: #e1eabb;
}
.break-word {
  display: inline-block;
  padding: 0.625rem 0.75rem;
  margin-bottom: 5px;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.25;
  background-color: #e9ecef;
  border: 1px solid rgba(23, 24, 25, 0.15);
  border-radius: 3px;
}

#font11 {font-size:11px; line-height:150%;}
#font12 {font-size:12px; line-height:150%;}
#font13 {font-size:13px; line-height:150%;}
#font14 {font-size:14px; line-height:150%;}
#font15 {font-size:15px; line-height:150%;}
#font16 {font-size:16px; line-height:150%;font-weight:bold;}
#font18 {font-size:18px; line-height:150%;font-weight:bold;}

#dfont11  {font-size:11px;color:#000000;line-height:150%;}
#dfont12  {font-size:12px;color:#000000;line-height:150%;}
#dfont13  {font-size:13px;color:#000000;line-height:150%;}
#dfont14  {font-size:14px;color:#000000;line-height:150%;}
#dfont15  {font-size:15px;color:#000000;line-height:150%;}
#dfont16  {font-size:16px;color:#000000;line-height:150%;font-weight:bold;}
#dfont18  {font-size:18px;color:#000000;line-height:150%;font-weight:bold;}

#rfont  {color:red;}
#rfont11  {font-size:11px;color:red;line-height:150%;}
#rfont12  {font-size:12px;color:red;line-height:150%;}
#rfont13  {font-size:13px;color:red;line-height:150%;}
#rfont14  {font-size:14px;color:red;line-height:150%;}
#rfont15  {font-size:15px;color:red;line-height:150%;}
#rfont16  {font-size:16px;color:red;line-height:150%;font-weight:bold;}
#rfont18  {font-size:18px;color:red;line-height:150%;font-weight:bold;}

#bfont  {color:#0000CC;}
#bfont11  {font-size:11px;color:#0000CC;line-height:150%;}
#bfont12  {font-size:12px;color:#0000CC;line-height:150%;}
#bfont13  {font-size:13px;color:#0000CC;line-height:150%;}
#bfont14  {font-size:14px;color:#0000CC;line-height:150%;}
#bfont15  {font-size:15px;color:#0000CC;line-height:150%;}
#bfont16  {font-size:16px;color:#0000CC;line-height:150%;font-weight:bold;}
#bfont18  {font-size:18px;color:#0000CC;line-height:150%;font-weight:bold;}

#wfont  {color:#FFFFFF;}
#wfont11  {font-size:11px;color:#FFFFFF;line-height:150%;}
#wfont12  {font-size:12px;color:#FFFFFF;line-height:150%;}
#wfont13  {font-size:13px;color:#FFFFFF;line-height:150%;}
#wfont14  {font-size:14px;color:#FFFFFF;line-height:150%;}
#wfont15  {font-size:15px;color:#FFFFFF;line-height:150%;}
#wfont16  {font-size:16px;color:#FFFFFF;line-height:150%;font-weight:bold;}
#wfont18  {font-size:18px;color:#FFFFFF;line-height:150%;font-weight:bold;}

.coner1_back {font-size:12px;background-color:#8ce6fc}
.coner1_back1 {font-size:12px;background-color:#aeedfd}
.coner1_back2 {font-size:12px;background-color:#c9f3fe}
.coner1_back3 {font-size:12px;background-color:#e0f8fe}
.coner2_back {font-size:12px;background-color:#d4a2f4}
.coner2_back1 {font-size:12px;background-color:#dfbbf7}
.coner2_back2 {font-size:12px;background-color:#e9cffa}
.coner2_back3 {font-size:12px;background-color:#f2e3fd}
.coner3_back {font-size:12px;background-color:#d4b6bc}
.coner3_back1 {font-size:12px;background-color:#dcc5c9}
.coner3_back2 {font-size:12px;background-color:#e4d3d7}
.coner3_back3 {font-size:12px;background-color:#ebdee1}
.coner4_back {font-size:12px;background-color:#c9f87e}
.coner4_back1 {font-size:12px;background-color:#d7fa9c}
.coner4_back2 {font-size:12px;background-color:#e0fbb5}
.coner4_back3 {font-size:12px;background-color:#e8fcc7}
.coner5_back {font-size:12px;background-color:#f4b64c}
.coner5_back1 {font-size:12px;background-color:#fdcd86}
.coner5_back2 {font-size:12px;background-color:#feddab}
.coner5_back3 {font-size:12px;background-color:#feecd1}
.coner6_back {font-size:12px;background-color:#fca6a4}
.coner6_back1 {font-size:12px;background-color:#fdbdbb}
.coner6_back2 {font-size:12px;background-color:#fecccb}
.coner6_back3 {font-size:12px;background-color:#fedfde}
.coner7_back {font-size:12px;background-color:#fcfea4}
.coner7_back1 {font-size:12px;background-color:#fcfeba}
.coner7_back2 {font-size:12px;background-color:#fdfec9}
.coner7_back3 {font-size:12px;background-color:#fdfee0}
.coner8_back {font-size:12px;background-color:#9ccefc}
.coner8_back1 {font-size:12px;background-color:#b7dcfd}
.coner8_back2 {font-size:12px;background-color:#d3eafe}
.coner8_back3 {font-size:12px;background-color:#e7f3fe}
.coner9_back {font-size:12px;background-color:#94fab4}
.coner9_back1 {font-size:12px;background-color:#affcc8}
.coner9_back2 {font-size:12px;background-color:#d0fddf}
.coner9_back3 {font-size:12px;background-color:#e7feee}
.coner10_back {font-size:12px;background-color:#c0bec0}
.coner10_back1 {font-size:12px;background-color:#d1cfd1}
.coner10_back2 {font-size:12px;background-color:#dddbdd}
.coner10_back3 {font-size:12px;background-color:#eae8ea}
.coner11_back {font-size:12px;background-color:#d465f4}
.coner11_back1 {font-size:12px;background-color:#e794f8}
.coner11_back2 {font-size:12px;background-color:#efb9fb}
.coner11_back3 {font-size:12px;background-color:#f5d2fd}
.coner12_back {font-size:12px;background-color:#be770d}
.coner12_back1 {font-size:12px;background-color:#e99210}
.coner12_back2 {font-size:12px;background-color:#f5c070}
.coner12_back3 {font-size:12px;background-color:#f9d9aa}
.coner13_back {font-size:12px;background-color:#8c9ce2}
.coner13_back1 {font-size:12px;background-color:#afbaeb}
.coner13_back2 {font-size:12px;background-color:#cfd6f3}
.coner13_back3 {font-size:12px;background-color:#e3e8f9}



.td { border:1px solid #CC9933; margin: 3px; padding: 3px; vertical-align: top; background: #FEFDCF; color: #000;}
.thead th {background: #903; color:#fefdcf; text-align: left; font-weight: bold; padding: 3px;border: 1px solid #990033;}
.th {border:1px solid #CC9933; padding: 3px;}
.tbody th:hover {background-color: #fefdcf;}
.th a:link, th a:visited {color:#903; font-weight: normal; text-decoration: none; border-bottom:1px dotted #c93;}
.caption {background: #903; color:#fcee9e; padding: 4px 0; text-align: center; width: 40%; font-weight: bold;}
.tbody td a:link {color: #903;}
.tbody td a:visited {color:#633;}
.tbody td a:hover {color:#000; text-decoration: none;}

/* 各色圓角方框 */
.titlebg {
  width:100%;
  font-size: 1em;
  font-weight: bold;
  padding: 5px 0;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: #dfdfdf;
  border-width: 1px 1px 0;
  border-style: solid;
  border-color: #cecece #bababa #a8a8a8;
    -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  outline: 0;
  vertical-align: baseline;
  *vertical-align: auto;
  background-image: -webkit-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: -moz-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: -o-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: linear-gradient(to bottom, #f1f1f1, #dfdfdf 70%, #dadada);
box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
-webkit-box-shadow: 2px 2px 6px rgba(20%,20%,40%,0.5);
-moz-box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
}
.titlebg.green {
  color: #465f25;
  text-shadow: 0 1px #d9f3b5;
  background: #94d362;
  border-color: #91ce5e #7ab04b #5e903f;
  background-image: -webkit-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
  background-image: -moz-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
  background-image: -o-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258);
  background-image: linear-gradient(to bottom, #c0eb85, #94d362 70%, #8ed258);
}
.titlebg.blue {
  color: #236277;
  text-shadow: 0 1px #c2ecf9;
  background: #61cdf3;
  border-color: #6fbad1 #3fa3c0 #3583ab;
  background-image: -webkit-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8);
  background-image: -moz-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8);
  background-image: -o-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8);
  background-image: linear-gradient(to bottom, #9be5fa, #61cdf3 70%, #5fbde8);
}
.titlebg.red {
  color: #702526;
  text-shadow: 0 1px #ea8f99;
  background: #e46565;
  border-color: #e1696e #c85252 #a03a38;
  background-image: -webkit-linear-gradient(top, #eb9093, #e46565 70%, #e25755);
  background-image: -moz-linear-gradient(top, #eb9093, #e46565 70%, #e25755);
  background-image: -o-linear-gradient(top, #eb9093, #e46565 70%, #e25755);
  background-image: linear-gradient(to bottom, #eb9093, #e46565 70%, #e25755);
}
.titlebg.black {
  color: #f1f1f1;
  text-shadow: 0 1px #111;
  background: #4f4f4f;
  border-color: #505050 #414141 #2c2c2c;
  background-image: -webkit-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c);
  background-image: -moz-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c);
  background-image: -o-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c);
  background-image: linear-gradient(to bottom, dimgrey, #4f4f4f 70%, #3c3c3c);
}
.bottom_area{
width:100%;
height:300px;
background:url(../pict/city_bottom.png) center;
background-repeat: repeat-x;
}
.top_adtext{
/*background:#FFA100;*/
background:#000000;
padding: 5px 20px;
margin: 5px 0;
text-align:center;
font-size: 20px;
font-weight: 800;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px;
  -khtml-border-radius: 12px;
  -webkit-border-radius: 12px;
}
.top_adtext1{
background: rgba(255, 161, 0, 0.5);
width:920px;
padding: 5px 0;
margin: 5px 0;
text-align:center;
color:#000000;
font-size: 20px;
font-weight: 800;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 12px 12px 12px 12px;
  -moz-border-radius: 12px;
  -khtml-border-radius: 12px;
  -webkit-border-radius: 12px;
box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
-webkit-box-shadow: 2px 2px 6px rgba(20%,20%,40%,0.5);
-moz-box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
}
.top_adtext2{
border: #ff0000 1px dashed;
background: rgba(255, 255, 255, 0.5);
width:100%;
padding: 5px 0;
margin: 5px 0;
text-align:center;
color:#000000;
font-size: 15px;
font-weight: 800;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px;
  -khtml-border-radius: 12px;
  -webkit-border-radius: 12px;
box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
-webkit-box-shadow: 2px 2px 6px rgba(20%,20%,40%,0.5);
-moz-box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
}

/* 3D Ribbons Box */
.bubble {
    clear: both;
    margin: 0 auto;
    width: 170px;
    background: rgba(255, 255, 255, 0.5);
    -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    position: relative;
    z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

.rectangle {
    background: #0E96FF;
    height: 40px;
    width: 200px;
    position: relative;
    left:-15px;
    top: 20px;
    float: left;
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    -khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    z-index: 100; /* the stack order: foreground */
}

.rectangle h2 {
    margin: 10px auto;
    font-size: 19px;
font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    text-align: center;
}

.triangle-l {
    border-color: transparent #0E80FF transparent transparent;
    border-style:solid;
    border-width:15px;
    height:0;
    width:0;
    position: relative;
    left: -30px;
    top: 45px;
    z-index: -1; /* displayed under bubble */
}

.triangle-r {
    border-color: transparent transparent transparent #0E80FF;
    border-style:solid;
    border-width:15px;
    height:0;
    width:0;
    position: relative;
    left: 170px;
    top: 15px;
    z-index: -1; /* displayed under bubble */
}

.info {
    padding: 15px 5px 35px 5px;
}

.infoA td:hover {
font-weight: bold;
background: rgba(33, 189, 225, 0.5);
}
.infoA a:hover {
color:#ff0000;
}
.tip_tab{
width:100%;
height:2.5rem;
padding: 5px;
margin: 0;
text-align:center;
vertical-align: middle;
color:#ffffff;
font-size: 1.5rem;
font-weight: bold;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 12px 12px 0 0;
}
.tip_lefttab{
width:100%;
padding: 5px 0 8px 0;
margin: 0;
margin-bottom: 5px;
text-align:center;
vertical-align: middle;
color:#ffffff;
font-size: 1.5rem;
font-weight: bold;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 12px 0 0 12px;
}
.tip_tab a{
color:#ffffff;
}
.tip_tab-1{
background: rgba(255, 60, 0, 0.8);
}
.tip_tab-2{
background: rgba(0, 111, 184, 0.8);
}
.tip_tab-3{
background: rgba(19, 139, 11, 0.8);
}
.tip_tab-4{
background: rgba(76, 74, 211, 0.8);
}
.tip_tab-5{
background: rgba(255, 68, 43, 0.8);
}

.tip_area{ /*紅虛線框黃底*/
border: #FF3C00 2px dashed;
background: rgba(255, 255, 0, 0.5);
width:100%;
padding: 5px;
margin-bottom: 15px;
text-align:left;
color:#000000;
font-size: 15px;
font-weight: 800;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial;
line-height:150%;
border-radius: 0 0 6px 6px;
}
/* 物件各色圓角方框 */
.housebg {
  width:100%;
  font-size: 1em;
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: rgba(240,240,240,0.2);
  border-width: 1px 1px 0;
  border-style: solid;
  border-color: #cecece #bababa #a8a8a8;
    -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  outline: 0;
  vertical-align: baseline;
  *vertical-align: auto;
  background-image: -webkit-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: -moz-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: -o-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: linear-gradient(to bottom, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
-webkit-box-shadow: 2px 2px 6px rgba(20%,20%,40%,0.5);
-moz-box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
}
.housebg.green {
  color: #465f25;
  text-shadow: 0 1px #d9f3b5;
  background: rgba(148,211,98,0.2);
  border-color: #91ce5e #7ab04b #5e903f;
  background-image: -webkit-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258,0.5);
  background-image: -moz-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258,0.5);
  background-image: -o-linear-gradient(top, #c0eb85, #94d362 70%, #8ed258,0.5);
  background-image: linear-gradient(to bottom, #c0eb85, #94d362 70%, #8ed258,0.5);
}
.housebg.blue {
  color: #236277;
  text-shadow: 0 1px #c2ecf9;
  background: rgba(97,205,243,0.2);
  border-color: #6fbad1 #3fa3c0 #3583ab;
  background-image: -webkit-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: -moz-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: -o-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: linear-gradient(to bottom, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
}
.housebg.red {
  color: #702526;
  text-shadow: 0 1px #ea8f99;
  background: rgba(228,101,101,0.2);
  border-color: #e1696e #c85252 #a03a38;
  background-image: -webkit-linear-gradient(top, #eb9093, #e46565 70%, #e25755,0.5);
  background-image: -moz-linear-gradient(top, #eb9093, #e46565 70%, #e25755,0.5);
  background-image: -o-linear-gradient(top, #eb9093, #e46565 70%, #e25755,0.5);
  background-image: linear-gradient(to bottom, #eb9093, #e46565 70%, #e25755,0.5);
}
.housebg.black {
  color: #f1f1f1;
  text-shadow: 0 1px #111;
  background: rgba(79,79,79,0.2);
  border-color: #505050 #414141 #2c2c2c;
  background-image: -webkit-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c,0.5);
  background-image: -moz-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c,0.5);
  background-image: -o-linear-gradient(top, dimgrey, #4f4f4f 70%, #3c3c3c,0.5);
  background-image: linear-gradient(to bottom, dimgrey, #4f4f4f 70%, #3c3c3c,0.5);
}
.title-bar {
background: rgba(106,178,232,0.7);
  padding: 5px 15px;
    -moz-border-radius: 10px 10px 0 0;
  -khtml-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
-webkit-box-shadow: 0px 5px 8px 0px rgba(255,255,0,0.6);
-moz-box-shadow: 0px 5px 8px 0px rgba(255,255,0,0.6);
box-shadow: 0px 5px 8px 0px rgba(255,255,0,0.6);
}

.tr-change{
margin-top:15px;
}
.tr-change td{
border-bottom-style:dashed;
border-color:#808080;
border-width:1px;
}
.tr-change tr:first-child:hover td{
  background: rgba(255,255,255,0.9);
}
.tr-change td:first-child{
font-weight: bold;
}
.tr-change tr:hover{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNTE1MSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTUlIiBzdG9wLWNvbG9yPSIjZjk3OTNlIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMyUiIHN0b3AtY29sb3I9IiNmZmZmM2MiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzViZmY1YiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iNjglIiBzdG9wLWNvbG9yPSIjNmFlMWZmIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiM3MWJiZjkiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjc1ZWMiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(255,81,81,0.5) 0%, rgba(249,121,62,0.5) 15%, rgba(255,255,60,0.5) 33%, rgba(91,255,91,0.5) 51%, rgba(106,225,255,0.5) 68%, rgba(113,187,249,0.5) 85%, rgba(198,117,236,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,81,81,0.5)), color-stop(15%,rgba(249,121,62,0.5)), color-stop(33%,rgba(255,255,60,0.5)), color-stop(51%,rgba(91,255,91,0.5)), color-stop(68%,rgba(106,225,255,0.5)), color-stop(85%,rgba(113,187,249,0.5)), color-stop(100%,rgba(198,117,236,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,81,81,0.5) 0%,rgba(249,121,62,0.5) 15%,rgba(255,255,60,0.5) 33%,rgba(91,255,91,0.5) 51%,rgba(106,225,255,0.5) 68%,rgba(113,187,249,0.5) 85%,rgba(198,117,236,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,81,81,0.5) 0%,rgba(249,121,62,0.5) 15%,rgba(255,255,60,0.5) 33%,rgba(91,255,91,0.5) 51%,rgba(106,225,255,0.5) 68%,rgba(113,187,249,0.5) 85%,rgba(198,117,236,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,81,81,0.5) 0%,rgba(249,121,62,0.5) 15%,rgba(255,255,60,0.5) 33%,rgba(91,255,91,0.5) 51%,rgba(106,225,255,0.5) 68%,rgba(113,187,249,0.5) 85%,rgba(198,117,236,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,81,81,0.5) 0%,rgba(249,121,62,0.5) 15%,rgba(255,255,60,0.5) 33%,rgba(91,255,91,0.5) 51%,rgba(106,225,255,0.5) 68%,rgba(113,187,249,0.5) 85%,rgba(198,117,236,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ff5151', endColorstr='#80c675ec',GradientType=0 ); /* IE6-8 */
}

/* 物件搜尋圓角方框 */
.searchbox {
  width:100%;
  font-size: 1em;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: rgba(240,240,240,0.2);
  border-width: 1px 1px 0;
  border-style: solid;
  border-color: #cecece #bababa #a8a8a8;
    -moz-border-radius: 0 10px 10px 10px;
  -khtml-border-radius: 0 10px 10px 10px;
  -webkit-border-radius: 0 10px 10px 10px;
  outline: 0;
  vertical-align: baseline;
  *vertical-align: auto;
  background-image: -webkit-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: -moz-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: -o-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
  background-image: linear-gradient(to bottom, #f1f1f1, #dfdfdf 70%, #dadada,0.5);
box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
-webkit-box-shadow: 2px 2px 6px rgba(20%,20%,40%,0.5);
-moz-box-shadow:2px 2px 6px rgba(20%,20%,40%,0.5);
}
.searchbox.blue {
  color: #236277;
  text-shadow: 0 1px #c2ecf9;
  background: rgba(97,205,243,0.2);
  border-color: #6fbad1 #3fa3c0 #3583ab;
  background-image: -webkit-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: -moz-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: -o-linear-gradient(top, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
  background-image: linear-gradient(to bottom, #9be5fa, #61cdf3 70%, #5fbde8,0.5);
}
.htepics span{
display: inline;
float: left;
padding-top:10px;
padding-right: 10px;
}
.htepics input[type="checkbox"]{
display: inline;
float: left;
padding:10px;
}
.htepics span{
display: inline;
float: left;
padding-top:10px;
padding-right: 10px;
}

.partner ul li {
list-style-type:none;
float:left;
display:inline-block
height:50px;
border:1px #808080 dashed;
padding:5px;
margin:5px;
}
.partner ul li a{
font-size: .85rem;
text-align: center;
color: #333;
text-decoration: none;
}
.partner ul li:hover{
background-color:#ffffcc;
border:2px #ff8080 dashed;
}

.yamm-content ul li a{
font-size: .85rem;
color: #2D80D6 !important;
}
.yamm-content ul li a:hover{
color: #EE0000 !important;
}
.html5up { padding:0px 0px 0px 0px; width:600px; }
.html5up_ul { margin:0px; padding:0px; }
.html5up_ul li { float:left; margin:0px; padding:5px 5px 0px 0px; list-style:none; position:relative; }

